These are chat archives for angular/material

30th
Nov 2017
Luke Skelhorn
@SCRATK
Nov 30 2017 14:04
@naren143 What kind of suggestion would you like??
naren143
@naren143
Nov 30 2017 15:12
@SCRATK : I am using Angular4 ngRx store and Material Design 2.0. I thought update Material Latest but material 5 will need angular5 but i dont want use angular5
miriam-z
@miriam-z
Nov 30 2017 17:12
how can I add a material component into rails?